body {
	background-color: #FFFFFF;
	margin-left: 5px;
	margin-right: 5px;	
	margin-top: 25px;
	margin-bottom: 5px;	
    font-family: verdana, arial, sans-serif;
	font-size: 10px;
	color: #000000;
}

a:link {color: #000099;text-decoration: none;}
a:visited {color: #333399;text-decoration:none;}
a:hover {color: #3333ff;text-decoration: underline;}
a:active {color: #3333ff;text-decoration: underline;}

.menu {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

.menured {
	font-size: 11px;
	font-weight: bold;
	color: #ff0000;
}

.copyright {
    font-family: verdana, arial, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000066;
	text-align: right;
}

.nadpis_hlavni {
	font-family: verdana, arial, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}

.nadpis {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.datum {
    font-family: verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #cc3300;
}

.novinka {
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.funkce {
    font-family: verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000099;
}

.funkce_popis {
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

#css-buttons {border: 1px solid #333; margin: 5px 0 0 20px; width:108px;}

.css-button {
	display:block;
   	font-family: verdana, arial, sans-serif;
	font-size: 9px;
	padding: 1px 0px 1px 0px; border: 1px solid white;
	text-decoration: none; width:106px;
	background: #ccc;color: #fff;
}
 
.css-button span {
    font-family: verdana, arial, sans-serif;
	font-size: 9px;
	padding: 2px 3px 2px 3px; color: #fff;
}

.w3c span {
	background: #fff;
	color: #069;
	font-weight : bold;
    font-family: verdana, arial, sans-serif;
}

.w3c2 {
	background: #fc6;
	color: black !important;
}

.navblock input{
	font-size:.78em;
}

.minihelp {
	width : 150px; 
	padding : 3px; 
	background-color : #FFFBEA; 
	position : absolute; 
	display : none; 
	border : 1px solid #3b5569; 
	z-index : 2; 
	clear : both; 
	background-repeat : no-repeat; 
	background-position : 100% 0%; 
	font-size : 11px; 
} 

.minihelp h3 {
	font-weight : bold; 
	font-size : 11px; 
	padding : 0; 
	margin : 2px; 
} 

.minihelp p {
	margin : 1px; 
	padding : 0; 
}

.obrotaznik {
	border-bottom : medium none inherit; 
	cursor : help;
}

.light {
    font-family: verdana, arial, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #000000;
}

.mezera {
    font-family: verdana, arial, sans-serif;
	font-size: 3px;
	font-weight: normal;
	color: #ffffff;
}

.navigace_footer {
    font-family: verdana, arial, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000066;
	text-align: right;
}
